using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_WebNews 的摘要说明
/// </summary>
namespace WebNews
{
    public interface IWebNews
    {
        int Insert(TWebNews us);                //添加网站信息
        int Update(TWebNews us);                //修改网站信息
        int Delete(int id);                     //根据网站id删除网站信息
        DataTable GetDataTable();               //得到网站信息
        DataTable GetDataTable(TWebNews us);    //根据标题,类别得到网站信息
        TWebNews GateItem(int id);              //根据id得到网站每一条详细信息
    }
}
